appdirs==1.4.3
appnope==0.1.0
backcall==0.1.0
cycler==0.10.0
decorator==4.4.2
distlib==0.3.0
filelock==3.0.12
importlib-metadata==1.6.0
importlib-resources==1.4.0
ipykernel==5.2.0
ipython==7.13.0
ipython-genutils==0.2.0
jedi==0.16.0
jupyter-client==6.1.2
jupyter-core==4.6.3
kiwisolver==1.3.1
matplotlib==3.3.3
mpi4py==3.0.3
numpy==1.18.2
parso==0.6.2
pexpect==4.8.0
pickleshare==0.7.5
Pillow==8.1.0
prompt-toolkit==3.0.5
ptyprocess==0.6.0
Pygments==2.6.1
pyparsing==2.4.7
python-dateutil==2.8.1
pyzmq==19.0.0
scipy==1.4.1
six==1.14.0
tornado==6.0.4
traitlets==4.3.3
virtualenv==20.0.16
wcwidth==0.1.9
zipp==3.1.0
